The Gnumeric Manual
Prev |  | Next

# OFFSET

## Name

OFFSET --

## Synopsis

    OFFSET(range,row,col,height,width)

## Description

OFFSET function returns a cell range. The cell range starts at offset (@col,@row) from @range, and is of height @height and width @width.

If range is neither a reference nor a range returns #VALUE!. If either height or width is omitted the height or width of the reference is used.

## Examples

## See also

COLUMN, COLUMNS, ROWS.

Prev | Home | Next
ODDLYIELD | Up | OR